body {
	color: #757575;
}

header {
	display: flex;
	width: 100%;
	height: 10%;
	padding-bottom: 25px;
	/* box-shadow: 0 2px 0px 0 rgba(0, 0, 0, 0.16); */
	border-bottom: 2px solid rgba(0, 0, 0, 0.16);
	font-size: 3em;
	/*h-offset v-offset blur spread color */
	font-family: sans-serif;
	margin-top: 20px;
	line-height: 1.5;
}

header>img {
	height: 100%;
	padding-right: 20px;
	float: left;

}

nav ul {
	list-style: none;
	display: flex;
}

nav ul li {
	display: inline;
	margin: auto;
}

nav {
	padding: 10px 0px;
}

nav ul li a {
	text-decoration: none;
	color: #757575;
}

.main {
	display: flex;
	flex-direction: column;
}

footer {
	border-bottom: 2px solid rgba(0, 0, 0, 0.16);
	border-top: 2px solid rgba(0, 0, 0, 0.16);
	/*height: 5%;*/
	display: flex;
	justify-content: space-around;
	color: black;
	padding: 10px 0px;
	margin: 50px 0px;
}

footer a {
	text-decoration: none;
	color: black;
}

#hero-img-container {
	position: relative;
	flex-basis: 100%;
	/*max-height: 50%;*/
}

.hero-img {
	width: 100%;
	max-height: 365px;
	object-fit: cover;

}

.hero-img-text {
	position: absolute;
	bottom: 0px;
	background-color: #757575;
	color: white;
	opacity: 0.8;
	/*width: auto;*/
	width: 100%;
}

.hero-img-text>* {
	z-index: 1000;
}

#top-news-container {
	margin: 20px 0px;
	padding: 0 10px;
}

.top-news {
	border-bottom: 1px solid #757575;
	padding: 0px 0px 10px 0px;
	/*margin:5px 0px 5px 0px;*/
}

#matches {
	border-collapse: collapse;
	width: 100%;
	/*height: 100%;*/
	color: black;
	height: 300px;

}

#team-container {
	padding: 0px 10px;
}

#matches tr {
	margin: 10px 0px;
}

#matches td {
	text-align: center;
}

#matches th {
	color: #757575;
	font-family: arial;
	font-weight: normal;
	opacity: 0.5;
	font-size: 15px;

}

.right-score {
	float: right;
	margin-right: 30%
}

.left-score {
	float: left;
	margin-left: 30%
}

#matches td:first-child {
	text-align: left;
}

#weather {
	display: grid;
	/* grid:gtr(20px 1fr 2fr) / gtc(auto auto auto) [3*3] */
	/* grid-area:grs/gcs/gre/gce */
	/* grid: 1fr 2fr 2fr/repeat(5, auto); */
	grid: auto auto auto/1fr 1fr 1fr 1fr 1fr;
	/* grid: 1fr 2fr 2fr/1fr 1fr 1fr 1fr 1fr; */
	/*align-items:center;*/
	/*grid-gap:2px;*/
	/*justify-content:space-around;*/
	/*justify-items:center;*/
	/*justify-content:center;*/
	/* text-align: center; */
	padding: 0px 10px;
	font-family: sans-serif;
	color: initial;
}

.weather-div1 {
	grid-area: 1/1/1/6;
	text-align: left;
	font-family: arial;
}

.weather-day {
	align-self: end;
}

.weather-div3 {
	/*grid-area:2/4/2/6;*/
	/* justify-self: center; */
	/* align-self: center; */
	/* padding-top: 10%; */

	/* font-weight: bold; */

	/* color: initial; */
	align-self: center;
	/* padding-top: 10%; */
	/* font-weight: bold; */
	color: initial;
	padding-bottom: 10px;
}

.weather-div3 span {
	font-size: 2em;
}

.weather-div3 .temp {
	font-size: 3em;
}

.weather-div4 {
	display: grid;
	grid: 1fr 3fr 1fr/repeat(5, auto);
	grid-area: 3/1/3/6;
	text-align: center;
}

.weather-div4 img {
	width: 100%
}

.today {
	text-align: center;
}



.latest-news img {
	width: 130px;
	float: left;
	margin: 0 10px 0px 0;
}

.headline {
	border-bottom: 1px solid #757575;
	padding: 2px;
	margin-bottom: 10px;
	font-family: arial;

}

.latest-news p {
	color: initial
}

.latest-news h4 {
	margin-bottom: 5px;
}

.headline-right {
	float: right;

}

#latest-news-container {
	margin: 10px 0px;
	display: block;
}

/****************************************************************************************************************************************/
@media screen and (min-width:100px) and (max-width: 767px) {

	#matches tr:nth-child(even) {
		background-color: #f2f2f2;
	}

	#matches th {
		background-color: gray;
		color: white;
	}

	.main {
		display: flex;
		flex: flex-wrap;
		flex-direction: column;
	}

	header span {
		font-size: 1em;
	}

	header>img {
		padding: 0px;

	}

	nav {
		display: none;
	}

}


/* Medium devices (landscape tablets, 768px and up) */
@media screen and (min-width:768px) and (max-width: 992px) {
	header {
		text-align: center;
	}

	#matches tr:nth-child(even) {
		background-color: #f2f2f2;
	}

	#matches th {
		background-color: gray;
		color: white;
	}

	.main {
		flex-direction: row;
		flex-wrap: wrap;
	}

	#hero-img-container {
		height: auto;
		flex: 0 55%;
		order: 1;
	}

	#top-news-container {
		order: 3;
		width: 100%
	}

	#team-container {
		order: 4;
		flex-basis: 100%;
	}

	#weather {
		order: 2;
		flex: 0 40%
	}
}

/* Large devices (laptops/desktops, 992px and up) */
@media screen and (min-width: 992px) {
	.hero-img-text {
		background-color: white;
		color: #757575;
		opacity: 1.8;
		width: 99.7%;
		left: 1px;
	}

	body {
		margin: 0px 100px;
	}


}